package com.kamco.cd.training.train.dto;

public class OutputResult {

  private final boolean completed;
  private final String reason;

  public OutputResult(boolean completed, String reason) {
    this.completed = completed;
    this.reason = reason;
  }

  public boolean completed() {
    return completed;
  }

  public String reason() {
    return reason;
  }
}
